* {
  box-sizing: border-box;
margin: 0px;
   padding: 0px;
font-size: 14px;

}

body {
  font-family: arial;
}

fieldset { border: 0px; }

.core_title {  text-align: center; font-weight: bold; font-size: 16px;font-family:  Tahoma;   color: #000000;}

.core_heading {  text-align: left; font-weight: bold; font-size: 12px;font-family:  Tahoma;   color: #000000;}
.core_para { margin-top: 0px; margin-bottom: 0px; text-align: left;}

.core_sig {  font-size: 12px; color: #000000; font-weight: bold;text-align: center; margin-top: 25px; margin-bottom: 10px;}
.subheading {
width: 100%;
margin: auto;
margin-top: 25px;
padding-top: 10px;
padding-bottom: 10px;
//height: 40px;
text-align: center;
font-weight: bold; font-size: 14px;
background-color: #c8991e;
border: 0px solid;
//padding: 10px 25px;
 text-transform: uppercase;
}

input.student_sig   {
width: 200px;
border: 1px solid #999;
height: 25px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

.htmlpg p { margin-top: 10px; text-align: left; }

.formheader		
        { margin-top: 25px; margin-bottom: 0px;	text-align: left;  text-transform:uppercase; color: #0047a7; font-size: 16px; font-weight: bold;	}

#container {
width: 100%;
margin: auto;
text-align: center;
font-weight: bold; font-size: 24px;
background-color: #ffffff;
padding: 0px;
}

#header1 {
width: 100%;
margin: auto;
//height: 100px;
text-align: center;
font-size: 18px;
background-color: #0047a7;
border-top: 0px solid;
border-left: 0px solid;
border-right: 0px solid;
border-bottom: 0px solid;
//padding: 10px 25px;
padding-top: 10px;
padding-bottom: 10px;

}


#header2 {
width: 100%;
margin: auto;
padding-top: 10px;
padding-bottom: 10px;
//height: 40px;
text-align: center;
font-weight: bold; font-size: 18px;
background-color: #c8991e;
border: 0px solid;
//padding: 10px 25px;
}

input[type=text], select, textarea {
  width: 100%;
margin-top: 5px;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
color: #000000;
}

 input[type="radio"] {margin-top: 5px;
}


.scheduler_label {
  padding: 12px 12px 0px 0;
  display: inline-block;
text-align: left;

}

label {
  display: block;
text-align: left;

}

input[type=submit] {
  background-color: #0047a7;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
//  float: right;
margin: auto;
}

input[type=submit]:hover {
  background-color: #c8991e;
}

.container2 {
  border-radius: 5px;
  //background-color: #f2f2f2;
  padding: 20px;
max-width: 800px;
margin: auto;
}


.container3{
  border-radius: 5px;
  //background-color: #f2f2f2;
  padding: 20px;
max-width: 600px;
margin: auto;
}


.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-25a {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-20 {
  float: left;
  width: 20%;
  margin-top: 6px;
}

.col-15 {
  float: left;
  width: 15%;
  margin-top: 6px;
}

.col-40 {
  float: left;
  width: 40%;
  margin-top: 6px;
}


.col-50 {
  float: left;
  width: 50%;
  margin-top: 6px;
}

.col-60 {
  float: left;
  width: 60%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}


.row
{
margin-top: 10px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

 .course select {
        background: -webkit-linear-gradient(#0047a7, #0047a7);
        border: 1px solid #ccc;
        border-radius: 5px;
        color: black;
        text-shadow: 0 0 0px rgba(0, 0, 0, 0.8);
        -webkit-appearance: none;
    }

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, .col-20, .col-40, .col-50, .col-60 {
    width: 100%;
    margin-top: 0;
text-align: left;
  }

  .col-25a {
    width: 50%;
    margin-top: 0;
text-align: left;
  }

 select {
        background: -webkit-linear-gradient(#0047a7, #0047a7);
        border: 1px solid #ccc;
        border-radius: 5px;
        color: black;
        text-shadow: 0 0 0px rgba(0, 0, 0, 0.8);
        -webkit-appearance: none;
    }
}
